## passerelle-imio-liege-rn 0.6.post1+gad69072

=== debian/changelog ===
passerelle-imio-liege-rn (0.6.post1+gad69072-1~eob110+1) bullseye-eobuilder; urgency=low

  * (ad6907) [TELE-1309]fix passerelle.compat

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 May 2022 09:33:36 +0200

passerelle-imio-liege-rn (0.6) bullseye-eobuilder; urgency=low

  * (d2c11f) trivial: remove python 2 from classifiers
  * (1062ee) build: update setup.py to require at least django 2.2
  * (f59489) jenkins: build packages for buster & bullseye
  * (e8bf5b) debian: use debhelper compat level 12
  * (96924d) debian: stop building python2 package
  * (91525e) build: update to use origin/main
  * (6b52cc) [TELE-695] use json_loads from passerelle to prevent errors
  * (bd6dc7) [TELE-14015] fix test get request
  * (0da2c8) remove PyCompatibility note
  * (23de1a) replace iteritems usage
  * (8896c9) [TELE-592] add admints@imio.be to mail_notify
  * (cb84c3) [TELE-569] add PyCompatibility exception for iteritems method
  * (8dec48) [TELE-569] import iteritems for Python 3
  * (330c47) [TELE-569] add .vscode

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Feb 2022 08:09:20 +0100

passerelle-imio-liege-rn (0.5) bullseye-eobuilder; urgency=low

  * (78db67) jenkins: build for all default dists
  * (c1a303) debian: revert to using dashes, but with correct PYBUILD_NAME variable
  * (302527) debian: keep using underscors in pybuild reference
  * (8b7a1d) misc: don't use inverted module name in setup.py
  * (1228b9) debian: add package for python 3
  * (c159e8) misc: update setup.py for python 3
  * (5aec32) jenkins: use ci@entrouvert.org for notifications
  * (0c0fa1) add Jenkinfile
  * (167c65) Update to accept new (post) parameters for new liege rn service.

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 24 May 2020 15:37:39 +0200

passerelle-imio-liege-rn (0.4) bullseye-eobuilder; urgency=low

  * (b4e801) increase length of url field (#34307)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Jun 2019 11:15:06 +0200

passerelle-imio-liege-rn (0.3) bullseye-eobuilder; urgency=low

  * (efaf1b) remove log level attribute (#27162)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 Nov 2018 14:59:34 +0100

passerelle-imio-liege-rn (0.1) bullseye-eobuilder; urgency=low

  * (ebfd5c) migrations: mark slug as unique from the start (#20937)
  * (27e400) misc: disable db_index in slug fields to work around migration bug
    (#20937)
  * (a2f574) add debian packaging
  * (986ce0) add basic connector
  * (52ca3f) add gitignore
  * (94bef0) init as an AGPL project

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Jan 2018 08:50:46 +0100
