=== debian/control ===
Source: passerelle-imio-liege-rn
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper-compat (= 12), dh-python, python3-django
Standards-Version: 3.9.1

Package: python3-passerelle-imio-liege-rn
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Passerelle connector to Liege national register webservices (Python 3)
 .
