=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=passerelle-imio-liege-rn

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
